/*
==================================================
CSS-RESET
==================================================
*/
  * {
    border: 0;
    margin: 0;
    padding: 0;
    background: transparent;
    vertical-align: baseline;
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    text-align: inherit;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

/*
==================================================
GENERAL
==================================================
*/
  html {
    height: 100%;
    min-width: 320px;
    background: #fff;
    overflow-y: scroll;
    font-size: 62.5%;
  }
  body {
    position: relative;
    min-height: 100%;
    margin: 0 auto;
    color: #303030;
    text-align: left;
    font: 1.4em/1.5 Arial, Helvetica, sans-serif;
    overflow: hidden;
  }

  /* ---------- Elements ---------- */
  h1, h2, h3, h4, h5, h6, p, table, dl, ul, ol, blockquote, form, legend {
    margin-bottom: 10px;
  }
  b, strong, h1, h2, h3, h4, h5, h6, dt, th, caption, legend {
    font-weight: bold;
  }
  em, i, q, blockquote {
    font-style: italic;
  }
  sup, sub {
    font-size: 0.8em;
    position: relative;
    bottom: 0.4em;
  }
  sub {
    bottom: auto;
    top: 0.25em;
  }
  ul {
    list-style: square outside;
  }
  ol {
    list-style: decimal outside;
  }
  li {
    margin: 0 0 0 42px;
  }
  ul > li {
    margin: 0 0 0 38px;
    padding-left: 4px;
  }
  h1 {
    font-size: 40px;
    font-size: 4rem;
    line-height: 1em;
  }
  h2 {
    font-size: 31px;
    font-size: 3.1rem;
  }
  h3 {
    font-size: 24px;
    font-size: 2.4rem;
  }
  h4 {
    font-size: 17px;
    font-size: 1.7rem;
  }
  h5 {
    font-size: 15px;
    font-size: 1.5rem;
  }
  h6 {
    font-size: 15px;
    font-size: 1.5rem;
  }
  object, embed, video, iframe, audio {
    margin: 0 auto 15px;
    display: block;
    max-width: 100%;
  }
  iframe {
    width: 100%;
    min-height: 300px;
    border: 1px solid #eee;
  }
  img {
    display: inline-block;
    height: auto;
    max-width: 100%;
  }
  figure, figure img {
    display: block;
  }
  figcaption {
    display: block;
    font-size: 0.8em;
    opacity: 0.5;
    font-style: italic;
    padding: 0.2em 0.6em;
  }
  a {
    color: #0068c7;
  }
  a:hover {
    color: #3da0fb;
  }
  hr {
    border-bottom: 1px solid;
    clear: both;
  }
  p.big {
    font-size: 1.5em;
  }

  /* ---------- Tables ---------- */
  table {
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
  }
  td, th {
    padding: 5px 10px;
    border: 0;
    vertical-align: top;
    border: 1px solid #eee;
  }
  th {
    background-color: #f7f7f7;
  }
  table p {
    margin: 0 0 8px;
  }
  table p:last-child {
    margin: 0;
  }

  /* ---------- Forms ---------- */
  input, select, textarea {
    color: #686868;
    background-color: #fff;
    padding: 4px 6px;
    width: 66.6667%;
    height: 40px;
    box-shadow: 0 2px 5px rgba(3, 3, 3, 0.3);
  }
  input {
    line-height: 20px;
    line-height: 2rem;
  }
  select {
    padding: 11px 6px 11px 3px;
    position: relative;
    z-index: 10;
  }
  textarea {
    height: 10em;
    max-width: 100%;
  }
  label {
    width:32.3333%;
    float: left;
    margin: 1px 1% -1px 0;
    border-bottom: 1px dotted #ccc;
  }
  label[for] {
    cursor: pointer;
  }
  :-ms-input-placeholder {
    color: #999;
    opacity: 1;
  }
  ::-webkit-input-placeholder {
    color: #999;
    opacity: 1;
  }
  ::-moz-placeholder {
    color: #999;
    opacity: 1;
  }
  ::placeholder {
    color: #999;
    opacity: 1;
  }
  input[type="file"] {
    max-width: 350px
  }
  form {
    clear: both;
  }
  fieldset {
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 15px;
  }
  form div {
    position: relative;
  }
  form > div, fieldset > div {
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 15px;
  }
  form p {
    width: 100%;
    margin-top: 12px;
    float: left;
  }
  form h2 + p, form h2 + div p, form p + div p {
    margin-top: 0;
  }
  input[type="checkbox"]~label, input[type="radio"]~label {
    width: auto;
    padding-left: 24px;
    border: none;
  }
  input[type="checkbox"], input[type="radio"] {
    position: absolute;
    top: 3px;
    width: auto;
    height: auto;
    border: 0;
    background: transparent;
    padding: 0;
    box-shadow: none;
  }
  input[type="radio"] {
    border-radius: 50%;
  }
  label + div > input, label + div > select, label + div > textarea {
    width: 100%;
  }
  .button {
    background: #8c8c8c;
    color: #fff;
    float: none;
    display: inline-block;
    width: auto;
    min-width: 320px;
    text-align: center;
    cursor: pointer;
    padding: 4px 6px;
    text-decoration: none;
    line-height: 35px;
    height: auto;
  }
  .button:hover {
    color: #fff;
    opacity: 0.8;
  }
  .button.button--primary {
    background: #0068c7;
  }
  .button.button--primary:hover {
    color: #fff;
    opacity: 0.8;
  }

  /* Helpers */
  .clearfix:after, nav:after {
    content: "";
    line-height: 0;
    clear: both;
    display: table;
  }
  .label {
    font-weight: bold;
  }

  /* Additional HTML5 Element-Definitions */
  header, main, footer, aside, article, nav {
    display: block;
  }

  /* Teaser */
  .teaser a {
    display: block;
    text-decoration: none;
    color: inherit;
    margin-bottom: 15px;
  }
  .teaser a:hover {
    color: inherit;
  }

/*
==================================================
Responsive Gridsystem
==================================================
*/
  .row {
    clear:both;
    margin: 0 auto;
    display: block;
  }

  .col, [class^="col-"], [class*=" col-"] {
    float: left;
    padding: 15px;
    position: relative;
    list-style: none;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    min-height: 1px;
    clear: none;
  }
  .col-1 { width: 8.3333%; }
  .col-2 { width: 16.6666%; }
  .col-3 { width: 25%; }
  .col-4 { width: 33.3333%; }
  .col-5 { width: 41.6666%; }
  .col-6 { width: 50%; }
  .col-7 { width: 58.3333%; }
  .col-8 { width: 66.6666%; }
  .col-9 { width: 75%; }
  .col-10 { width: 83.3333%; }
  .col-11 { width: 91.6666%; }
  .col-12 { width: 100%; }
  .col.swap-col {
    float: right;
  }
  .col .row {
    margin: 0 -15px;
  }

/*
==================================================
Menüs
==================================================
*/
  nav ul, nav ol {
    margin: 0;
  }
  nav ul li, nav ol li {
    float: left;
    margin: 0;
    padding: 0 10px 0 0;
    list-style: none;
  }
  nav ul li a, nav ol li a {
    display: block;
    text-decoration: none;
  }

/*
==================================================
Branding
==================================================
*/
  .branding {
    float: left;
  }

/*
==================================================
Main menu
==================================================
*/
  header nav {
    margin-top: 1em;
  }
  header nav ul ul {
    position: absolute;
  }
  header nav > ul > li > a {
    font-size: 1.2em;
  }
  header nav ul li a.is-active {
    font-weight: bold;
  }

/*
==================================================
Responsive Breakpoints
==================================================
*/
  @media screen and (max-width: 750px) {
    .col-1 { width: 16.6667%; }
    .col-2 { width: 33.3333%; }
    .col-3 { width: 50%; }
    .col-4, .col-6, .col-8, .col-9, .col-9:first-child + .col-3:last-child { width: 100%; }
    .col-1, .col-2, .col-3, .col-4, .col-6, .col-8, .col-9, form > .col.col, form > .col-6.col-6, fieldset > .col.col, fieldset > .col-6.col-6 { margin-bottom: 15px; }

    .col-6 .col-2, .col-4 .col-2, .col-3 .col-2 { width: 16.6667%; margin-bottom: 0; }
    .col-6 .col-3, .col-4 .col-3, .col-3 .col-3 { width: 25%; margin-bottom: 0; }
    .col-6 .col-4, .col-4 .col-4, .col-3 .col-4 { width: 33.3333%; margin-bottom: 0; }
    .col-6 .col-6, .col-4 .col-6, .col-3 .col-6 { width: 50%; margin-bottom: 0; }
  }

  @media screen and (max-width: 550px) {
    .col-1 { width: 25%; }
    .col-2 { width: 50%; }
    .col-3, .col-4, .col-6, .col-8, .col-9 { width: 100%; }

    label { border: 0; margin-bottom: 3px; }
    label, fieldset div, input, textarea, select { width: 100%; }
  }

  @media screen and (max-width: 350px) {
    .col-1 { width: 50%; }
    .col-2, .col-3, .col-4, .col-6, .col-8, .col-9 { width: 100%; }
  }

/*
==================================================
Section colors
==================================================
*/
  .layout-container > header, .layout-container > footer {
    background-color: #eee;
  }
  .section {
    padding: 0;
  }
  .section.light {
    background-color: #fff;
  }
  .section.middle {
    background-color: #fff;
  }
  .section.dark {
    background-color: #fff;
  }
  .section.primary {
    background-color: #fff;
  }


/*
==================================================
Slick
==================================================
*/
  .slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
  }
  .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }
  .slick-list:focus {
    outline: none;
  }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
  }

  .slick-slider .slick-track,
  .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
  }
  .slick-track:before,
  .slick-track:after {
    display: table;
    content: '';
  }
  .slick-track:after {
    clear: both;
  }
  .slick-loading .slick-track {
    visibility: hidden;
  }

  .slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
  }
  .slick-slide:focus {
    outline: none;
  }
  [dir='rtl'] .slick-slide {
    float: right;
  }
  .slick-slide img {
    display: block;
    width: 100%;
    margin: 0;
  }
  .slick-slide.slick-loading img {
    display: none;
  }
  .slick-slide.dragging img {
    pointer-events: none;
  }
  .slick-initialized .slick-slide {
    display: block;
  }
  .slick-loading .slick-slide {
    visibility: hidden;
    outline: none;
  }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
  }
  .slick-arrow.slick-hidden {
    display: none;
  }
  .slick-arrow {
    position: absolute;
    z-index: 2;
    bottom: 50%;
    margin-bottom: -15px;
    background: rgba(255,255,255,0.5);
    padding: 1em;
    outline: 0;
    cursor: pointer;
    border: none;
  }
  .slick-prev {
    left: 0;
  }
  .slick-next {
    right: 0;
  }
  .slick-dots {
    margin: 0;
    text-align: center;
    width: 100%;
  }
  .slick-dots li {
    margin: 0 0.1em;
    padding: 0;
    list-style: none;
    display: inline-block;
  }
  .slick-dots li button {
    text-indent: -9999em;
    width: 10px;
    height: 10px;
    background: #eee;
    border-radius: 50%;
    outline: 0;
    border: none;
    padding: 0;
    line-height: 1em;
    display: block;
    cursor: pointer;
  }
  .slick-dots li.slick-active button {
    background: #808080;
  }
   .slider > ul, .slider > ul > li {
    list-style: none;
  }

/*
==================================================
Paragraphs
==================================================
*/
  .accordion > .row {
    background: #eee;
  }
  .accordion > .row:not(.title) {
    display: none;
  }
  .accordion > .row:not(.title) > .col {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out 0s;
    transition: opacity 0.3s ease-out 0s;
  }
  .accordion.open > .row > .col {
    opacity: 1;
  }
  .accordion .title {
    background: #8c8c8c;
    color: #fff;
    padding-top: 10px;
    cursor: pointer;
  }
  .accordion .title > * {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .section-type-wrapper-services-boxes > .row > .col {
    padding: 0;
  }
  .service-box {
    max-width: 200px;
    margin: 0 auto;
    padding: 15px;
    text-align: center;
    font-size: 0.8em;
    overflow:hidden;
  }
  .service-box .mediaelements {
    margin: 0 0 10px;
  }
  .wide .service-box .inner,
  .narrow .service-box .inner {padding:15px 0;}
  .interferer {
    position: relative;
  }
  .interferer a {
    position: absolute;
    top: 6rem;
    left: 0;
    z-index: 999;
  }
  .interferer.right a {
    right: 0;
    left: auto;
  }
  .section-type-interferer {
    padding:0 !important;
  }


/*
==================================================
Searchform
==================================================
*/
  header .searchform {
    float: right;
  }
  .searchform {
    position: relative;
  }
  .searchform .form-item {

  }
  .searchform .form-item input {
    width: 100%;
    padding-right: 3.2em;
  }
  .searchform .form-actions {
    position: absolute;
    right: 0;
    width: auto;
  }
  .searchform .form-actions input {
    width: 3em;
    min-width: 0;
    text-indent: -9999em;
    overflow: hidden;
    background: url('../layout/lupe.svg') center no-repeat #0068c7;
    background-size: auto 50%;
    height: auto;
    line-height: 2em;
  }
  
  p.info {
    opacity: 0.7;
    font-size: 0.8em;
    margin: 0;
    text-transform: uppercase;
    font-style: italic;
  }
  span.highlighted {
    background: rgba(255, 241, 0, 0.4);
    padding: 0.3em;
  }

/*
==================================================
Views
==================================================
*/
  /* List */
  .section.layout-list .view ul, .search-list ul {
    list-style: none;
  }
  .section.layout-list .view ul > li, .search-list ul > li {
    border-bottom: 1px solid #eee;
    display: table;
    table-layout: fixed;
    padding: 0;
  }
  .search-list ul > li {
    padding: 15px 0 !important;
  }
  .section.layout-list .view ul > li:first-child, .search-list ul > li:first-child {
    border-top: 1px solid #eee;
  }
  .section.layout-list .view ul > li.seperator {
    background: #eee;
    font-weight: bold;
    padding: 8px 15px;
  }
  .section.layout-list .view ul > li a {
    text-decoration: none;
    display: block;
    padding: 8px 15px;
  }
  .section.layout-list .view ul > li > div a {
    margin: -15px;
  }
  .section.layout-list .view ul > li a:hover {
    background: #000;
    text-decoration: none;
    color: #fff;
  }
  .section.layout-list .view ul > li > div {
    display: table-row;
  }
  .section.layout-list .view ul > li > div > div {
    display: table-cell;
    padding: 8px 15px;
  }
  .section.layout-list .view ul > li > div > div:first-child {
    width: 50%;
  }

  /* Media: embedded */
  .mediastyle-embedded.mediatype-file, .mediastyle-embedded.mediatype-youtube-video, .mediastyle-embedded.mediatype-etagen-flipbook {
    border: 1px solid #eee;
    padding: 20px;
  }

/*
==================================================
Comments & Commentform
==================================================
*/
  .comment-form iframe {
    min-height: 0;
  }
  .comment-form label {
    border: none;
  }
  .comment-form label, .comment-form input, .comment-form select, .comment-form textarea {
    float: none;
    width: auto;
  }
  .comment-form textarea {
    width: 100%;
  }
  .comment-form .filter-wrapper {
    display: none;
  }

  .comment {
    margin-bottom: 3em;
    background: #eee;
    position: relative;
  }
  .comment .comment__author {
    opacity: 0.7;
    font-size: 0.8em;
  }
  .comment .comment__picture img {
    border-radius: 5px;
  }
  .comment .comment__permalink a {
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -9999em;
    width: 2em;
    height: 2em;
    overflow: hidden;
    text-decoration: none;
    color: #4a4a4a;
    opacity: 0.7;
    line-height: 1em;
  }
  .comment .comment__permalink a:after {
    content: "\f08e";
    display: block;
    font-family: FontAwesome;
    text-indent: 0;
  }
  .comment .comment__content {
    padding-bottom: 3em;
    width: 100%;
    overflow: hidden;
  }
  .comment .links {
    position: absolute;
    right: 0;
    bottom: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  .comment .links li {
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
  }
  .comment .links li a {
    background: #0068c7;
    color: #fff;
    display: block;
    margin-left: 0.5em;
    padding: 0.5em 1em;
    text-transform: uppercase;
    text-decoration: none;
  }

  .indented {
    padding-left: 25px;
    border-left: 10px solid #eee;
  }

  .indented .comment {
    background: #fbfbfb;
  }

/*
==================================================
Flexbox-System
==================================================
*/
  .row.flex {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .row.flex > .col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

/*
==================================================
Status-Messages
==================================================
*/
  .messages {
    padding: 1em 3em 1em 1em;
    background-repeat: no-repeat;
    background-position: right 1em top 1em;
    background-size: 1.5em;
  }
  .messages em.placeholder:first-child {
    font-weight: bold;
  }
  .messages pre.backtrace {
    font-size: 0.8em;
    font-style: italic;
  }
  .messages--error {
    background-color: #fcf4f2;
    color: #a51b00;
    background-image: url(../../../core/misc/icons/e32700/error.svg);
    box-shadow: -8px 0 0 #e62600; /* LTR */
  }
  .messages--warning {
    background-color: #fdf8ed;
    background-image: url(../../../core/misc/icons/e29700/warning.svg);
    color: #734c00;
    box-shadow: -8px 0 0 #e09600; /* LTR */
  }
  .messages--status {
    color: #325e1c;
    background-color: #f3faef;
    background-image: url(../../../core/misc/icons/73b355/check.svg);
    box-shadow: -8px 0 0 #77b259;
  }

/*
==================================================
Breadcrumb
==================================================
*/
  .breadcrumb li a:after {
    content: "\00bb";
    display: inline-block;
    margin-left: 0.75em;
  }

/*
==================================================
Masonry
==================================================
*/
  .section.layout-masonry .view .results {
    margin: 0 -15px;
  }

/*
==================================================
CKEditor
==================================================
*/
  body.cke_editable {
    padding: 20px;
  }

/*
==================================================
Files
==================================================
*/
  .file a:before {
    content: "\f016";
    display: inline-block;
    font-family: 'FontAwesome';
    margin-right: 0.5em;
  }
  .file--general a:before,
  .file--application-octet-stream a:before {
    content: "\f016";
  }
  .file--application-x-executable a:before {
    content: "\f016";
  }
  .file--text-x-script a:before {
    content: "\f1c9";
  }
  .file--package-x-generic a:before {
    content: "\f1c6";
  }
  .file--x-office-spreadsheet a:before {
    content: "\f1c3";
  }
  .file--x-office-document a:before {
    content: "\f1c2";
  }
  .file--x-office-presentation a:before {
    content: "\f1c4";
  }
  .file--text-html a:before {
    content: "\f1c9";
  }
  .file--text-plain a:before {
    content: "\f0f6";
  }
  .file--application-pdf a:before {
    content: "\f1c1";
  }
  .file--audio a:before {
    content: "\f1c7";
  }
  .file--video a:before {
    content: "\f1c8";
  }
  .file--text a:before {
    content: "\f0f6";
  }
  .file--image a:before {
    content: "\f1c5";
  }

/*
==================================================
Fancybox
==================================================
*/
  body.fancybox-active {
    margin: 0;
    overflow: hidden;
  }

/*
==================================================
Pager
==================================================
*/
  .pager ul.pager__items {
    list-style: none;
    text-align: center;
    padding: 2em 0;
  }
  .pager ul.pager__items li.pager__item {
    display: inline-block;
    float: none;
  }
  .pager ul.pager__items li.pager__item a, .pager ul.pager__items li.pager__item.pager__item--ellipsis {
    padding: 0.5em;
  }
  .pager ul.pager__items li.pager__item a {
    background: rgba(0,0,0,0.02);
    min-width: 2.5em;
    display: block;
  }
  .pager ul.pager__items li.pager__item.is-active a {
    font-weight: bold;
    background: rgba(0,0,0,0.1);
  }

  /*
  ==================================================
  Cookie consent
  ==================================================
  */
    .cc_banner-wrapper {
      z-index: 9001;
      position: relative;
    }
    .cc_container {
      background: #fff;
      position: fixed;
      left: 0;
      right: 0;
      bottom: 0;
      overflow: hidden;
      padding: 10px;
      border:1px solid #ccc
    }
    .cc_container, .cc_message, .cc_btn {
      animation-duration: 0.8s;
      -webkit-animation-duration: 0.8s;
      -moz-animation-duration: 0.8s;
      -o-animation-duration: 0.8s;
      -webkit-animation-name: slideUp;
      animation-name: slideUp;
    }
    a.button.cc_btn {
      float: right;
      margin-left: 1rem;
      margin-bottom: 0;
    }

    @media print {
      .cc_banner-wrapper, .cc_container {
        display: none
      }
    }
    @media screen and (max-width: 640px) {
      .cc_container {
        font-size: 0.75em;
      }
    }

    @-webkit-keyframes slideUp {
      0%{
        -webkit-transform: translateY(66px);
        transform: translateY(66px)
      }
      100%{
        -webkit-transform: translateY(0);
        transform: translateY(0)}
      }
    @keyframes slideUp {
      0%{
        -webkit-transform: translateY(66px);
        -ms-transform: translateY(66px);
        transform: translateY(66px)
      }
      100%{
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
      }
    }

    .node-preview-container .js-form-type-submit:after,
    .node-preview-container .js-form-type-select {
        display:none !important;
    }
    ul.entity-moderation-form input[type=submit] {
        margin:0 !important;
    }
    ul.entity-moderation-form li {
        width:50% !important;
    }
    ul.entity-moderation-form .form-item label {
        border:none !important;
        border:none !important;
    }

    /* Countdown */
    .countdown {
      text-align: center;
      padding: 8rem 1rem;
      font-size: 4rem;
      line-height: 1em;
      font-weight: bold;
      text-transform: uppercase;
    }
